.input-error.svelte-1plghpa {
    padding: var(--spacing-2) var(--spacing-0) var(--spacing-1);
    color: var(--red-300);
    display: flex;
    align-items: center
}

.input-error.svelte-1plghpa>*+* {
    margin-left: var(--spacing-2)
}

.input-error.svelte-1plghpa>.svg-icon {
    font-size: var(--font-size-lg)
}